import { UmbLitElement } from '../../../../../core/lit-element/index.js';
export declare class UmbLogViewerLogLevelOverviewElement extends UmbLitElement {
    #private;
    private set _logViewerContext(value);
    private get _logViewerContext();
    private _loggers;
    /**
     * The name of the logger to get the level for. Defaults to 'Global'.
     * @memberof UmbLogViewerLogLevelOverviewElement
     */
    loggerName: string;
    render(): import("lit-html").TemplateResult<1>;
}
declare global {
    interface HTMLElementTagNameMap {
        'umb-log-viewer-log-level-overview': UmbLogViewerLogLevelOverviewElement;
    }
}
